Function
goTo
Moves the iterator to an arbitrary node given its annotationId.
goTo(iter, annotationId)
Include Headers
seqan/store.h
Parameters

iter | An annotation tree iterator. Types: AnnotationTree Iterator
annotationId | The id of the new annotation.

Return Values
Iterator to the new node.
Types: AnnotationTree Iterator
Member of
AnnotationTree Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58